Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: jsofa

Files: *
Copyright: 2008-2016 IAU SOFA Review Board (Standards Of Fundamental Astronomy
 Board of the International Astronomical Union)
 2018-2019 Paul Harrison, University of Manchester.
License: jsofa and SOFA

License: jsofa
 This JSOFA software is derived from the official C release of the "Standards
 Of Fundamental Astronomy" (SOFA) library of the International Astronomical
 Union. The intention is to reproduce the functionality and algorithms of the
 official SOFA library in a pure Java form.
 .
 The responsibility for the maintenance and supply of the JSOFA library lies
 with the author (not the IAU SOFA Board). However, The JSOFA software is
 provided "as is" and the author makes no warranty as to its use or
 performance.  The author does not and cannot warrant the performance or
 results which the user may obtain by using the JSOFA software.  The author
 makes no warranties, express or implied, as to non-infringement of third
 party rights, merchantability, or fitness for any particular purpose. In no
 event will the author be liable to the user for any consequential,
 incidental, or special damages, including any lost profits or lost savings,
 even if the author has been advised of such damages, or for any claim by any
 third party.
 .
 Other conditions of the original license (reproduced below) are
 carried over as applicable.

License: SOFA
 BY USING THIS SOFTWARE YOU ACCEPT THE FOLLOWING SIX TERMS AND
 CONDITIONS WHICH APPLY TO ITS USE.
 .
 1. The Software is owned by the IAU SOFA Board ("SOFA").
 .
 2. Permission is granted to anyone to use the SOFA software for any
    purpose, including commercial applications, free of charge and
    without payment of royalties, subject to the conditions and
    restrictions listed below.
 .
 3. You (the user) may copy and distribute SOFA source code to others,
    and use and adapt its code and algorithms in your own software,
    on a world-wide, royalty-free basis.  That portion of your
    distribution that does not consist of intact and unchanged copies
    of SOFA source code files is a "derived work" that must comply
    with the following requirements:
 .
    a) Your work shall be marked or carry a statement that it
       (i) uses routines and computations derived by you from
       software provided by SOFA under license to you; and
       (ii) does not itself constitute software provided by and/or
       endorsed by SOFA.
 .
    b) The source code of your derived work must contain descriptions
       of how the derived work is based upon, contains and/or differs
       from the original SOFA software.
 .
    c) The names of all routines in your derived work shall not
       include the prefix "iau" or "sofa" or trivial modifications
       thereof such as changes of case.
 .
    d) The origin of the SOFA components of your derived work must
       not be misrepresented;  you must not claim that you wrote the
       original software, nor file a patent application for SOFA
       software or algorithms embedded in the SOFA software.
 .
    e) These requirements must be reproduced intact in any source
       distribution and shall apply to anyone to whom you have
       granted a further right to modify the source code of your
       derived work.
 .
    Note that, as originally distributed, the SOFA software is
    intended to be a definitive implementation of the IAU standards,
    and consequently third-party modifications are discouraged.  All
    variations, no matter how minor, must be explicitly marked as
    such, as explained above.
 .
 4. You shall not cause the SOFA software to be brought into
    disrepute, either by misuse, or use for inappropriate tasks, or
    by inappropriate modification.
 .
 5. The SOFA software is provided "as is" and SOFA makes no warranty
    as to its use or performance.   SOFA does not and cannot warrant
    the performance or results which the user may obtain by using the
    SOFA software.  SOFA makes no warranties, express or implied, as
    to non-infringement of third party rights, merchantability, or
    fitness for any particular purpose.  In no event will SOFA be
    liable to the user for any consequential, incidental, or special
    damages, including any lost profits or lost savings, even if a
    SOFA representative has been advised of such damages, or for any
    claim by any third party.
 .
 6. The provision of any version of the SOFA software under the terms
    and conditions specified herein does not imply that future
    versions will also be made available under the same terms and
    conditions.
 .
 In any published work or commercial product which uses the SOFA
 software directly, acknowledgement (see www.iausofa.org) is
 appreciated.
 .
 Correspondence concerning SOFA software should be addressed as
 follows:
 .
     By email:  sofa@ukho.gov.uk
     By post:   IAU SOFA Center
                HM Nautical Almanac Office
                UK Hydrographic Office
                Admiralty Way, Taunton
                Somerset, TA1 2DN
                United Kingdom
Note: As documented in <https://github.com/Javastro/jsofa/issues/5>, upstream
 got the approval from IAU that the change of the prefix is sufficient here.
